.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
-------------------------------------------------------------------------------
Section
-------------------------------------------------------------------------------
*/
.smk_accordion .acc_section {
  position: relative;
  overflow: hidden;
  border-bottom: 2px solid #1a1819;width: 100%;
float: left;
}
/*
-------------------------------------------------------------------------------
Head
-------------------------------------------------------------------------------
*/
.smk_accordion .acc_section .acc_head {
  position: relative;
  padding: 24px 38px 24px 0;
  font-size: 18px;
   font-family: 'helveticaneuebold';
  display: block;
  cursor: pointer;
  color:#1a1819; text-transform:none;
  background: url(../images/drop-down-faq.svg) no-repeat right 15px center;
  }
.smk_accordion .acc_section.hidden {display: none;}
.smk_accordion .acc_section.acc_active .acc_head {background: url(../images/drop-down-faq.svg) no-repeat right 15px center; color:#1a1819; }
.smk_accordion .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}
.accordion_in.acc_active.acc_section {
    border-bottom: 2px solid #1a1819;
}

/*
-------------------------------------------------------------------------------
Content
-------------------------------------------------------------------------------
*/
.smk_accordion .acc_section .acc_content {
	 padding: 24px 38px;
	 float: left; background:#fff; font-size:16px;
width: 100%; color:#1a1819; line-height: 26px; margin-bottom:20px; font-family: 'helveticaneuelight';
}
.acc_content p{ margin:0px 0px 5px}
/*
-------------------------------------------------------------------------------
General
-------------------------------------------------------------------------------
*/
.smk_accordion .acc_section.acc_active > .acc_content {
  display: block;
}
/*.smk_accordion .acc_section.acc_active > .acc_head {
  border-bottom: 1px solid #ccc;
}*/

.acc_content .smk_accordion .acc_section .acc_head.child-accor{ background:#f5f5f5 url(../img/inner-accordion-arw.png) no-repeat 90% center; font-size:16px; color:#333333; text-transform:none; font-family: 'Geogrotesque-Regular'; }
.acc_content .smk_accordion .acc_section .acc_content li a{padding:9px 30px;width:100%;float: left;border-bottom: solid 1px #ededed;}
.acc_content .smk_accordion .acc_section .acc_content li a:hover{ background:#666; color:#fff}
.acc_content .smk_accordion .acc_section .acc_content li:last-child a{ border-bottom:none}
.acc_content .smk_accordion .acc_section.acc_active .acc_head.child-accor, .acc_content .smk_accordion .acc_section .acc_head.child-accor:hover{ background:#ededed url(../img/inner-accordion-arw-active.png) no-repeat 90% center}
.acc_content .smk_accordion .acc_section .acc_head { background:#fff;color: #7a7a7a;font-size: 15px; font-family: 'Geogrotesque-Regular';    padding: 9px 30px;    width: 100%;    float: left;   text-transform:none;}
.acc_content .smk_accordion .acc_section .acc_head:hover{background: #ededed;}
